<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXwz9MvP-Fqj085-TamKBipEkUugdjWjCG8ebQz8A_XmaQv4TvcqnBgu_y9RSitgDeTH48cjhqpfJnGN9bevwoV1mUAeHvH8k_9nlJQ1dtlRbR-Rl9zwW33OveZRKZ5zxhiwBc9RTSD7WFQHwHBx9d_SHynkPZRIZzVG3jF4YkAf2FfdAI79Z5GmUOgOvLYC6kscKcQWfKj6_cMVdCyxff5hWYCHA7Dl_YWSkjXJExuWv3X__AXKQvXpo4Jn1Hy_TXOr0AmfOw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757744748904" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d8807da4-2ad4-b2a1-5a06-fb05de6801d3</string>
</map>
